Intermittent TEST-UNEXPECTED-TIMEOUT | /notifications/interfaces.html | expected OK

RESOLVED WORKSFORME

Status

()

Toolkit
Notifications and Alerts
P5
normal
RESOLVED WORKSFORME
6 months ago
19 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

(Blocks: 1 bug, {intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=128170389&repo=autoland

https://queue.taskcluster.net/v1/task/Nz-LIt7tTH6XW9JT6xhaPw/runs/0/artifacts/public/test_info/wpt_errorsummary.log

02:48:22     INFO - TEST-START | /notifications/interfaces.html
02:48:22     INFO - PID 1288 | 1504493302266	Marionette	DEBUG	Register listener.js for window 4294967320
02:48:32     INFO - PID 1288 | JavaScript error: executormarionette.py, line 28: TypeError: window.wrappedJSObject.win.timeout is not a function
02:48:39     INFO - TEST-UNEXPECTED-TIMEOUT | /notifications/interfaces.html | expected OK

Comment 1

6 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396514&startday=2017-09-04&endday=2017-09-10&tree=all
Resolving intermittent Stylo test failure bugs that haven't recurred within the last three weeks.
Status: NEW → RESOLVED
Last Resolved: 5 months ago
Resolution: --- → WORKSFORME

Comment 3

2 months ago
1 failures in 462 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396514&startday=2018-01-01&endday=2018-01-07&tree=all

Comment 4

19 days ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396514&startday=2018-01-29&endday=2018-02-04&tree=all
You need to log in before you can comment on or make changes to this bug.